Can't find the application you're looking for in the Azure Active Directory Marketplace?

Update Atlassian Confluence for User Provisioning

The currently available module for Confluence doesnt support Confluence 6.x and doesnt in fact work. Users have been opening documentation requests about this issue on https://docs.microsoft.com/en-us/azure/active-directory/saas-apps/confluencemicrosoft-tutorial

Assurances have been made that this work to do the updates is underway however nothing has come of it and the module still doesnt work with Confluence 6.x

Can we please have an updated Confluence module that supports 6.x?

12 votes
Sign in
(thinking…)
Sign in with: Microsoft
Signed in as (Sign out)

We’ll send you updates on this idea

Andrew Best shared this idea  ·   ·  Flag idea as inappropriate…  ·  Admin →

0 comments

Sign in
(thinking…)
Sign in with: Microsoft
Signed in as (Sign out)
Submitting...

Feedback and Knowledge Base